@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    width: 100%;
    margin: 0;
}

.a_propos {
    background-color: #eeebc5;
    padding-top: 30px;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 10px;
    position: relative;
    overflow: hidden;
}

.menu {
    list-style: none;
    display: flex;
    gap: 20px;
    justify-content: center;
    padding-bottom: 60px;
}

.menu li a {
    display: inline-block;
    text-decoration: none;
    color: black;
    font-size: 18px;
    font-family: "Roboto Condensed";
}

.menu li a:hover {
    animation: balancement 0.5s ease-in-out;
}

@keyframes balancement {
    0% { transform: rotate(0deg) scale(1); }
    25% { transform: rotate(10deg); }
    50% { transform: rotate(-10deg) scale(1.1); }
    75% { transform: rotate(10deg); }
    100% { transform: rotate(0deg) scale(1.2); }
}

.sous-titre_section {
    font-size: 17px;
    display: flex;
    justify-content: space-between;
    padding-top: 50px;
    font-family: "Roboto Condensed";
}

.sous-titre_section a{
    text-decoration: none;
    color: black;
    transition: transform 0.3 ease;
}

.titre {
    font-size: 110px;
    padding-top: 30px;
    padding-bottom: 50px;
    line-height: 0.8;
    font-weight: 700;
}

.paragraphe {
    font-size: 20px;
    font-weight: 700px;
    font-family: "Roboto Condensed";
}

.forme {
    position: absolute;
    opacity: 1;
    z-index: 0;
}

.cercle {
    width: 300px;
    height: 300px;
    border-radius: 50%;
    background: #d8c86d;
    top: 150px;
    left: 0px;
    transition: transform 0.3s ease;
}

.cercle:hover {
    transform: scale(1.2);
}

.carre {
    width: 250px;
    height: 250px;
    background: #b6c9a3;
    transform: rotate(25deg);
    top: 220px;
    left: 250px;
    transition: transform 0.3s ease;
}

.carre:hover {
    transform: scale(1.2);
}

.triangle {
    width: 0;
    height: 0;
    border-left: 150px solid transparent;
    border-right: 150px solid transparent;
    border-bottom: 250px solid #d69b8b;
    top: 50px;
    right: 100px;
    transition: transform 0.3s ease;
}

.triangle:hover {
    transform: scale(1.2) rotate(-25deg);
    
}

.formes_presentation {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav,
.presentation,
.sous-titre_section {
    position: relative;
    z-index: 2;
}

.zone_formes {
    position: relative;
    width: 500px;
    height: 480px;
}

.boutton_fleche {
    display: flex;
    justify-content: center;
}

.boutton_fleche_style {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #d8c86d ;
    border: 2px solid #bdaf5e;
    font-size: 24px;
    color: #8a7e3d;
    font-weight: 300;
    cursor: pointer;
    transition: all 0.3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
}

.boutton_fleche_style:hover {
    background-color: #1f1f1f;
    color: #e8e5c8;
    transform: scale(1.2);
}

.projets {
    background-color: #fff;
    padding-top: 30px;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 10px;
    position: relative;
    overflow: hidden;
}

.sous-titre_section2 {
    font-size: 17px;
    display: flex;
    justify-content: space-between;
    padding-top: 40px;
    padding-bottom: 35px;
    font-family: "Roboto Condensed";
}

.skimboard-website {
    border-radius: 12px;
    background-color: rgb(216, 231, 176);
    width: 700px;
    height: 700px;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
}

.skimboard-website img {
    width: 550px;
    display: flex;
}

.portofolio {
    border-radius: 12px;
    background-color: rgb(255, 220, 156);
    width: 700px;
    height: 600px;
    align-items: center;
    justify-content: center;
    display: flex;
}

.portofolio img {
    width: 600px;
    border-radius: 12px;
    margin: 20px;
}

.projets-presentation {
    display: flex;
    gap: 20px;
}

.titre-projet {
    font-family: "Roboto Condensed";
    font-weight: 400;
}
